/* 2019 Edits */

/* Header Area */
.crim-logo { z-index: 9; position: absolute; margin-left: 40px; margin-top: -5px; }
.site-content { background-color:#FFFFFF; }
/* Header Area End */

/* Featured Block */
.margin-right { margin: 1% 1% 1% 0; }
.margin-left { margin: 1% 0 1% 1%; }
.margin-reset { margin:1% 0 1% 0; }
.no-top { margin-top:0; }
.featured_title_image { max-width:50px; }
.featured_title_container { width:85%; }
.featured_title_sub_header { float:left; padding-left:1%; }
.featured_title_icons { min-width:60px; float:left; }
/* Featured Block End */

/* Main Article Block */
#homepage_article_block { width:100%; background-color:#efe5d9; }
.inner_article_block { max-width:980px; margin:auto; background-color:#FFFFFF; padding: 0 1%; display: flex; display: -webkit-box; display: -webkit-flex;display: -ms-flexbox; flex-flow: row wrap; }
#article_set_box_2 { width:32%; margin-right:1.5%; }
#article_set_box_2a { width:32%; margin-right:1.5%; }
#article_set_box_3 { width:33%; }
.review_main_title_box { width:100%; padding:1%;}
.review_title_container { width:100%; }
.review_title_sub_header { padding-left:1%; }
.review_title_icons { min-width:60px; float:left; }
.article_set_title_excerpt { padding:0 1.5%; line-height:20px!important; }
.article_set_title_excerpt_link { font-family:'Raleway-Regular', Arial, Helvetica, sans-serif; text-decoration:none; color:#666; font-size:13px; }
.review_main_article_block { position:relative; }
.ac_tag { text-transform: uppercase !important; font-family: 'Oswald-Bold' !important; font-size: 18px !important; position: absolute; top: 0; margin:2%; background-color:#ad090d; padding:10px; color:#FFFFFF; box-shadow: 5px 5px 0px #790000;}
.video_tag { background-image: url(https://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/ac_crimson_video_icon.png); background-position: calc(100% - 10px) center; background-size: 20px; background-repeat: no-repeat; padding-right:40px; }
.ac_approved {
	position: absolute;
	top: 0;
	margin:2%;
	padding: 10px;
}
.ac_tag_divider { width:100%; padding:0; background-color:#790000; position:relative; height:2px; margin:2% 0 1% 0; }

/*Slick Slider Arrow Overwrites */
button.slick-prev { display:none!important; }
button.slick-next { display:none!important; }
/* Mini Blocks */
.article_set_block_mini {
	width:100%;
	float:left;
	margin-top:4%;
	margin-right:1%;
	padding:4% 2% 0px 0px;
	border-top:1px solid #CCC;
}

.article_set_block_mini_img {
	width:25%; height:80px; float:left; background-repeat:no-repeat; background-size:cover; background-position:center; margin:.5%;
}

.article_set_block_mini_container {
	width:74%; padding-left:2.5%; padding-right:2.5%; float:left;
}

.article_set_block_link_mini {
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	color:#666;
	font-size:16px;
	text-decoration:none;
	display:block;
	/*padding:1%;*/

}
/*Mini Blocks End */
/* Main Article Block End */

/* Article Group Block */
#article_group { width:100%; display: flex; display: -webkit-box; display: -webkit-flex;display: -ms-flexbox; flex-flow: row wrap; }
/* Article Group Block End */


.wp-paginate.font-inherit {
    font-family: inherit;
    text-align: center!important;
}

.mobile-navigation { display:none; }
#mobi_nav_btn { display:none; }

body {
	/*background-color:#5e0000;*/
	background-color:#efe5d9;
}

#page {
	max-width:1600px;
	margin:auto;
	/*padding:.5%;*/
}

#content.site-content::before {
	display:block;
}

.entry-content {
	margin:0;
}

#nav_right_flourish {
		width:211px!important;
		max-width:211px!important;
}

.avatar {
        border-radius: 50%;
    }

/* Mobile Navigation */

.pushy {
	background:rgba(164, 9, 13, 0.7)
	}
.mobile_nav_list {
	padding:0;
	margin:0;
	list-style:none;
}
.mobile_nav_header_link {
	text-transform:uppercase!important;
	font-family:'Oswald-Bold'!important;
	font-size:35px;
	padding:0px 30px 0px 30px;
	text-align:center;
}

.nav_sub {

	font-size:20px;
	padding:10px;
	background-color:#efe5d9;
	margin:0;
}

/* Mega Menu Overwrites */
.mega-menu-link {
	text-transform:uppercase!important;
	font-family:'Oswald-Bold'!important;
	font-size:20px!important;
	padding:0px 30px 0px 30px!important;
}

#mega-menu-wrap-primary {
	background-color:#ad090d;!important;
	padding:10px 0px 10px 0px!important;

}

#mega-menu-primary {
	text-align:center!important;
}


/* Mega Menu Overwrites End */

/* Front Page Collection */

/* Featured Content */

.featured_block {
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	/*margin:.5%;*/
	float:left;
	height:300px;
}

.featured_block_orig {
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	margin:.5%;
	float:left;
	height:300px;
}

.article_set_block {
	width:100%;
	height:250px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;

}

.article_set_block_link {
	display:block;
	width:100%;
	height:250px;
}

.article_set_block_header {
	float:left;
	width:100%;
}

.article_set_block_header_link {
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	color:#666;
	font-size:22px;
	text-decoration:none;
	display:block;
	padding:1%;
}

.article_set_block_header_link:hover { color:#666; }
.article_set_block_header_link:visited { color:#666; }

.category_set_block_header_link {
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	color:#666;
	font-size:45px;
	text-decoration:none;
	display:block;
	padding:1%;
}

.category_set_block_header_link:hover { color:#666; }
.category_set_block_header_link:visited { color:#666; }

.article_set_title_author {
	float:left;
	color:#666;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

.category_set_title_author {
	float:left;
	color:#666;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:22px;
	text-decoration:none;
	padding: 0 .3% 0 1%;
}

.article_set_icon_views {
	float:left;
	padding-left:8px;
	padding-right:4px;
}

.article_set_icon_comments {
	float:left;
	padding-left:4px;
	padding-right:4px;
}

.category_set_icon_views {
	float:left;
	padding-left:8px;
	padding-right:4px;
}

.author_icon {
	float:left;
	padding-left:8px;
	padding-right:4px;
	padding-top:10px;
}

.category_set_icon_comments {
	float:left;
	padding-left:4px;
	padding-right:4px;
}

.article_set_title_views {
	float:left; color:#666;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:11px;
}

.article_set_title_comments {
	float: left;
color: #666;
font-family: 'Raleway-Regular', Arial, Helvetica, sans-serif;
font-size: 11px;
}

.category_set_title_views {
	float:left; color:#666;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:22px;
}

.category_set_title_comments {
	float:left; color:#666;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:22px;
}

.article_set_title_author {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	text-decoration:none;
	/*padding: 0 .3% 0 1%;*/
}

.article_set_title_author_link {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	text-decoration:none;
}

.article_set_title_author_link:hover {
	color:#666;
	text-decoration:none;
}

.article_set_title_author_link:visited {
	color:#666;
	text-decoration:none;
}

.category_set_title_author_link {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#666;
	text-decoration:none;
}

.category_set_title_author_link:hover {
	color:#666;
	text-decoration:none;
}

.category_set_title_author_link:visited {
	color:#666;
	text-decoration:none;
}

.article_set_title_excerpt { float:left; width:100%; }

.article_set_title_excerpt_link_orig { font-family:'Raleway-Regular', Arial, Helvetica, sans-serif; text-decoration:none; color:#666; font-size:15px; }

.article_set_title_excerpt_link:hover {
	color:#666;
	text-decoration:none;
}

.article_set_title_excerpt_link:visited {
	color:#666;
	text-decoration:none;
}

.category_set_title_excerpt { float:left; width:100%; padding-bottom:2%; padding-left:1%; }

.category_set_title_excerpt_link { font-family:'Raleway-Regular', Arial, Helvetica, sans-serif; text-decoration:none; color:#666; font-size:23px; }

.category_set_title_excerpt_link:hover {
	color:#666;
	text-decoration:none;
}

.category_set_title_excerpt_link:visited {
	color:#666;
	text-decoration:none;
}

.article_gallery {
	height:450px;
}
#fb_1 { width:100%; }

#fb_1_orig { width:53%; }
#fb_2_orig { width:22%; }
#fb_3_orig { width:22%; }
#fb_6_orig { width:38%; }

#fb_1 { width:53%; }
#fb_2 { width:21%; }
#fb_3 { width:24%; }
#fb_4 { width:21%; }
#fb_5 { width:38%; }
#fb_6 { width:39%; }

#fbv_1 { width:24%; }
#fbv_2 { width:24%; }
#fbv_3 { width:24%; }
#fbv_4 { width:24%; }

#allvidb_1 { width:32.33%; }
#allvidb_2 { width:32.33%; }
#allvidb_3 { width:32.33%; }
#allvidb_4 { width:32.33%; }
#allvidb_5 { width:32.33%; }
#allvidb_6 { width:32.33%; }

#morevidb_1 { width:32.33%; }
#morevidb_2 { width:32.33%; }
#morevidb_3 { width:32.33%; }

#rel_v1 { width:32.33%; height:400px !important; }
#rel_v2 { width:32.33%; height:400px !important; }
#rel_v3 { width:32.33%; height:400px !important; }

#article_set_box_1_orig { float:left; width:32%; margin:.5%; }
#article_set_box_2_orig { float:left; width:32%; margin:.5%; }
#article_set_box_3_orig { float:left; width:33%; margin:.5%; }

.article_set_box_btm { float:left; width:24%; margin:.5%; padding-bottom:20px; min-height:500px; }

.category_author_icon { float:left; color:#CCC; font-size:15px; padding:.1% .3% .3% 1%; }

.content_featured {
	width:100%;
	background-image:url(http://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/dark_blue_gradient.png);
	background-repeat:repeat;
	height:500px;
	position:relative;
	}

.home_featured {
	width:100%;
	background-image:url(http://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/dark_blue_gradient.png);
	background-repeat:repeat;
	height:300px;
	position:relative;
	}

.article_gallery_featured {
	width:100%;
	background-image:url(http://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/dark_blue_gradient.png);
	background-repeat:repeat;
	position:relative;
	}

.post_featured {
	display:block;
	width:100%;
	height:500px;
	background: rgba(5, 26, 70, 0.7);
	/*background-image:url(http://tsubasadev.com/wp-content/themes/crimson-v2/images/dark_blue_gradient.png);
	background-repeat:repeat;
	height:400px;*/
	position:relative;
	}

.featured_title_box {
	position:absolute;
	bottom:0;
	padding:2%;
	width:100%;
}

.featured_title_image {
	float:left;
	padding-top:10px;
	padding-right:1%;
}
.nav_news_icon {
	float:left;
	padding-top:10px;
	padding-right:1%;
}

.featured_title_container {
	float:left;
	}

.content_featured_title_author {
	float:left;
	color:#FFFFFF;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:25px;
	text-decoration:none;
	padding-top:10px;
}

.featured_title_author {
	float:left;
	color:#FFFFFF;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

.featured_icon_views {
	float:left;
	padding-left:8px;
	padding-right:4px;
}

.featured_icon_comments {
	float:left;
	padding-left:4px;
	padding-right:4px;
}

.featured_title_views {
	float:left; color:#FFFFFF;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:13px;
}

.content_title_views {
	float:left; color:#FFFFFF;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:25px;
	padding-top:10px;
}

.content_title_comments {
	float:left; color:#FFFFFF;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:25px;
	padding-top:10px;
}

.content_icon_views {
    float: left;
    padding-left: 18px;
    padding-right: 4px;
    padding-top: 15px;
}

.content_icon_comments {
    float: left;
    padding-left: 8px;
    padding-right: 4px;
    padding-top: 15px;
}

.content_title_container {
    float: left;
    width: 100%;
}

.featured_title_comments {
	float:left; color:#FFFFFF;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:13px;
}

.article_gallery_tint_orig {
	display:block;
	width:100%;
	height:600px;
	background: rgba(164, 9, 13, 0.7);
	-webkit-transition: background 600ms linear;
    -moz-transition: background 600ms linear;
    -o-transition: background 600ms linear;
    -ms-transition: background 600ms linear;
    transition: background 600ms linear;
}

.article_gallery_tint {
	display:block;
	width:100%;
	height:450px;
	background: rgba(0, 0, 0, 0.2);
	-webkit-transition: background 600ms linear;
    -moz-transition: background 600ms linear;
    -o-transition: background 600ms linear;
    -ms-transition: background 600ms linear;
    transition: background 600ms linear;
}

.article_gallery_tint:hover {
	background: rgba(0, 0, 0, 0.0);
	-webkit-transition: background 600ms linear;
    -moz-transition: background 600ms linear;
    -o-transition: background 600ms linear;
    -ms-transition: background 600ms linear;
    transition: background 600ms linear;
}

.ac_approved_orig {
	position: absolute;
	top: 0;
	margin:2%;
	padding: 10px;
	width: 136px;
	color:#FFFFFF;
	border:2px solid #FFFFFF;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:16px;
}

.article_set_block_mini_orig {
	width:99%;
	float:left;
	margin-top:1%;
	margin-right:1%;
	padding:2% 2% 3% 0px;
	border-top:1px solid #CCC;
}

.article_set_block_mini_img_orig {
	width:30%; height:150px; float:left; background-repeat:no-repeat; background-size:cover; background-position:center; margin:.5%;
}

.article_set_block_mini_container_orig {
	width:63%; height:100px; padding-left:2.5%; padding-right:2.5%; float:left;
}

.article_set_block_link_mini_orig {
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	color:#666;
	font-size:18px;
	text-decoration:none;
	display:block;
	padding:1%;

}

.article_set_block_link_mini:visited {
	color:#666;
}

.article_set_block_link_mini:hover {
	color:#666;
}

.content_featured_tint {
	display:block;
	width:100%;
	height:500px;
	background: rgba(5, 26, 70, 0.7);
	-webkit-transition: background 600ms linear;
    -moz-transition: background 600ms linear;
    -o-transition: background 600ms linear;
    -ms-transition: background 600ms linear;
    transition: background 600ms linear;

}

.featured_tint {
	display:block;
	width:100%;
	height:300px;
	background: rgba(5, 26, 70, 0.7);
	-webkit-transition: background 600ms linear;
    -moz-transition: background 600ms linear;
    -o-transition: background 600ms linear;
    -ms-transition: background 600ms linear;
    transition: background 600ms linear;

}

.featured_tint_related {
	display:block;
	width:100%;
	height:400px;
	background: rgba(5, 26, 70, 0.7);
	-webkit-transition: background 600ms linear;
    -moz-transition: background 600ms linear;
    -o-transition: background 600ms linear;
    -ms-transition: background 600ms linear;
    transition: background 600ms linear;

}

.featured_tint:hover {
	background: rgba(13, 13, 13, 0.3);
	-webkit-transition: background 600ms linear;
    -moz-transition: background 600ms linear;
    -o-transition: background 600ms linear;
    -ms-transition: background 600ms linear;
    transition: background 600ms linear;
}

.featured_tint_related:hover {
	background: rgba(13, 13, 13, 0.3);
	-webkit-transition: background 600ms linear;
    -moz-transition: background 600ms linear;
    -o-transition: background 600ms linear;
    -ms-transition: background 600ms linear;
    transition: background 600ms linear;
}

.featured_tint_2:hover {
	background: rgba(13, 13, 13, 0.3);
	-webkit-transition: background 600ms linear;
    -moz-transition: background 600ms linear;
    -o-transition: background 600ms linear;
    -ms-transition: background 600ms linear;
    transition: background 600ms linear;
}

.featured_tint_post_nav {
	display:block;
	width:100%;
	min-height:10px;
	background: rgba(5, 26, 70, 0.7);
	-webkit-transition: background 600ms linear;
    -moz-transition: background 600ms linear;
    -o-transition: background 600ms linear;
    -ms-transition: background 600ms linear;
    transition: background 600ms linear;

}

.featured_tint_post_nav:hover {
	background: rgba(13, 13, 13, 0.3);
	-webkit-transition: background 600ms linear;
    -moz-transition: background 600ms linear;
    -o-transition: background 600ms linear;
    -ms-transition: background 600ms linear;
    transition: background 600ms linear;
}

.content_author_featured {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#FFFFFF;
	text-decoration:none;
}

.content_author_featured:hover {
	color:#FFFFFF;
	text-decoration:none;
}

.content_author_featured:visited {
	color:#FFFFFF;
	text-decoration:none;
}

.author_featured {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
}

.author_featured:hover {
	color:#FFFFFF;
	text-decoration:none;
}

.author_featured:visited {
	color:#FFFFFF;
	text-decoration:none;
}

.featured_link {
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	padding:1%;
}

.content_featured_link {
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size:55px;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	padding:.1%;
}

.content_title_image {
    float: left;
    padding-right: 1%;
}

.content_featured_link:visited {
	color:#FFFFFF;
}

.content_featured_link:hover {
	color:#FFFFFF;
}

.featured_link:hover {
	color:#FFFFFF;
}

.featured_link:visited {
	color:#FFFFFF;
}

.excerpt {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
}
.row_2 {
 	height:250px;
}

/* Featured Content */

/* Posts Page */

.parallax {

    /* Set a specific height */
	min-height: 500px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative;
	float:left;
	width:99%;
	margin:.5%;
}

.gradient {
	width:100%;
	background-image:url(http://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/dark_blue_gradient.png);
	background-repeat:repeat;
	height:500px;
	position:relative;
}

.crimson_post_title {
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size:55px;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	padding:.3%;
	margin:0px;
	width:100%;
	float:left;
}

.crimson_post_footer_title {
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	padding:3%;
	margin:0px;
	width:100%;
	float:left;
}

.crimson_post_title:hover {
	color:#FFFFFF;
}

.crimson_post_title:visited {
	color:#FFFFFF;
}

.crimson_post_footer_title:hover {
	color:#FFFFFF;
}

.crimson_post_footer_title:visited {
	color:#FFFFFF;
}

.crimson_author_post {
	float:left;
	padding:1.3%;
	color:#FFFFFF;
	text-decoration:none;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:18px;
}

.crimson_author_post_a {
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:18px;
}

.crimson_author_post a {
	color:#FFFFFF;
	text-decoration:none;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:18px;
}

.article_container {
	width:70%; float:left;
	}

.sidebar_container { width:29%; float:left; margin-left:1%; }

.article_nav { background-repeat:no-repeat; background-size:cover; background-position:center; width:49.5%; }

.left { float:left;}

.right { float:right; }

.entry-content p {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:18px;
	margin:1.5%;
}

.alignleft {
margin-left:1.5%;
margin-right:1.5%;
margin-top:0px;
}

.alignright {
margin-left:1.5%;
margin-right:1.5%;
margin-top:0px;
}

.aligncenter {
margin-top:0px;
max-width:97% !important;
}

/* Caption Tweaks */

.wp-caption-text {
    text-align: center;
    position: relative;
	color:#FFFFFF;
	text-decoration:none;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	background: rgba(173, 9, 13, 1);
	line-height:17px;
	padding:1.5%;
	margin:0 !important;
}

blockquote {
	background-image:url(http://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/ac_crimson_bq_left.jpg);
	background-position:left;
	background-repeat:repeat-y;
	padding-left:1% !important;
}

/* Related Posts Area */

.related_posts_head {
	text-transform:uppercase!important;
	font-family:'Oswald-Bold'!important;
	font-size:20px!important;
	padding:32px 30px 10px 30px!important;
	color:#FFFFFF;
}

.related_posta {
	list-style:none !important;
	margin:0;
	padding:0;
	margin:.5%;

}

/* Sidebar Area */

.sidebar_must_see_head {
	text-transform:uppercase!important;
	font-family:'Oswald-Bold'!important;
	font-size:16px!important;
	padding:2px 30px 10px 30px!important;
	color:#FFFFFF;
}

/* Category Page */

.comments-link {
	color:#CCC;
	text-decoration:none;
}

.comments-link:hover {
	color:#666;
}

.comments-link:visited {
	color:#333;
}

.author_category {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	color:#CCC;
	font-size:25px;
	text-decoration:none;
}

.author_category:hover {
	color:#666;
}

.author_category:visited {
	color:#CCC;
}

.category-content p {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:18px;
	margin:.5% 1.5% 2.5% 1.5%;
}

/* Author Area */

#author_block {
	margin:0% 1% 0% 1%;
	width:98%;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}

.about_author_container {
	display:block; width:100%; background: rgba(5, 26, 70, 0.7); margin:0; padding:2% 2% 2% 2.5%;
}

.about_author_img {
	max-width:180px; float:left; margin:.5%;
}

.about_author_img_mobile {
	display:none;
	width: 100%; height: 70px; margin-top:-45px; background-position: center; background-repeat:no-repeat; float: left; text-align:center; z-index:10; position: relative;
}

.logo_img_mobile {
	display:none;
	width: 100%; height:0px; margin-top:-5px; background-position: center; background-repeat:no-repeat; float: left; text-align:center; z-index:10; position: relative; }

.about_author_img img { width:180px; }

.about_author_details { width:68%; min-height:100px; padding-left:2.5%; padding-right:2.5%; float:left; }

.about_author_title {
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	padding:.3%;
	margin:0px;
	width:100%;
	float:left;
}

.about_author_list_container {
	float:left;
}

.about_author_desc {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
}

.desc_bold {
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size:16px;

}

/* Author Area End */

/*WP-Paginate Overwrites */

.wp-paginate {padding:0; margin:0;}
.wp-paginate li {display:inline; list-style:none;}
.wp-paginate a {background:#efe5d9; border:1px solid #c9b89d; color:#947d55; margin-right:4px; padding:4px 8px; text-align:center; text-decoration:none;}
.wp-paginate a:hover, .wp-paginate a:active {background:#ab0e17; color:#fff;}
.wp-paginate .title {color:#555; margin-right:4px;}
.wp-paginate .gap {color:#999; margin-right:4px;}
.wp-paginate .current {color:#fff; background:#ab0e17; border:1px solid #780002; margin-right:4px; padding:4px 8px;}
.wp-paginate .page {}
.wp-paginate .prev, .wp-paginate .next {}
.wp-paginate-navigation {text-align:center;}

/* Search Results Overwrite */
.search-everything-highlight-color { color:#FFFFFF !important; }


/* YOP Poll Overwrites */

.yop-poll-container {
	width:97% !important;
	margin:1.5% !important;
}
/* Posts Page */

/* Login Page Overwrites */

body.login {
  background-image: url('http://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/crimson_temp_login_bg.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}

.login h1 a {
  	background-image: url('http://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/ac_logo.png');
  	width:300px;
	background-size: 300px;
	background-position: center top;
	height: 150px;
display: block;
position: absolute;
}

.login form {
	width:300px;
	padding: 136px 24px 46px;
	background-color:#efe5d9;
	}
.login label {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:16px;
	padding-top:10px;
	color:#947d55;
	}
.login form .input {
	background-color:#FFFFFF;
	color:#666666;
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size:20px;
	border:none;
	border-radius:0px;
	padding:5px;
}

.button.button-primary.button-large {
	height: 40px;
	line-height: 28px;
	padding: 0 32px 2px;
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size:20px;
	text-transform:uppercase;
	background-color:#f7941d;
}

.login .button-primary {
	background:#0F6;
	border-color:transparent;
	box-shadow:none;
	text-shadow:none;
	}
.login .button-primary:hover {
	background:#0F6;
	border-color:transparent;
	box-shadow:none;
	text-shadow:none;
	}
.button.button-primary.button-large:hover {
	height: 40px;
	line-height: 28px;
	padding: 0 32px 2px;
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size:20px;
	text-transform:uppercase;
	background-color:#fbc155;
	border-color:#f7941d;
}

.login #nav {
    margin: 24px 0 0;
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:14px;

}

.login #nav a {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:16px;
	padding-top:10px;
	color:#ffffff;
	}

.login #backtoblog {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:14px;

}

.login #backtoblog a {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	}

.login #login_error {
    border-left-color: #dc3232;
    position: absolute;
    margin-top: -60px;
	}
.login .message {
    border-left-color: #dc3232;
    position: absolute;
    margin-top: -110px;
	width:300px;
	}
#login { padding:9% 0 8% 0;}

/* Footer Styles */

#footer_block {
	float:left;
	width:100%;
	min-height:450px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:right;
	background-image:url('http://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/ac_crimson_footer_bg.jpg');
}
.footer_link_block {
	display:block;
	width:100%;
	height:450px;
	position:relative;
}
.footer_link_column {
	display:block;
	width:20%;
	position:relative;
	float:left;
}

.footer_link {
	font-family: 'Oswald-Bold', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	font-size:18px;
}

.footer_link_sub {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}

.footer_link:visited {
	color: #FFFFFF;
}

.footer_link_sub:visited {
	color: #FFFFFF;
}

.footer_link:hover {
	color: #FFFFFF;
}

.footer_link_sub:hover {
	color: #FFFFFF;
}

.footer_copyright {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	float:left;
	padding-top:30px;
}

/* Video Page Styles */

.more_header {
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size:45px;
	color:#666666;
	text-decoration:none;
	display:block;
}

.more_header_btn {
	font-family:'Oswald-Bold', Arial, Helvetica, sans-serif;
	height: 40px;
	line-height: 28px;
	padding: 5px 32px 5px;
	font-size:20px;
	text-transform:uppercase;
	background-color:#fbc155;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	margin-top:15px;
}

.more_header_btn:hover {
	color:#FFFFFF;
}

.more_header_btn:visited {
	color:#FFFFFF;
}

.more_header_sub {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666666;
	text-decoration:none;
	display:block;
	padding-top:22px;
	padding-left:20px;float:left;
}

.more_header_sub_btn {
	font-family:'Raleway-Regular', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666666;
	text-decoration:none;
	display:block;
	padding-top:22px;
    float:left;
}

.category_video_subhead {
	padding-right:20px;
}

.category_video_subhead_fix {
	padding-right:20px;
}

/* Full-screen Search Overwrites */

#full-screen-search {
display:none !important;
background: rgba(249,246,242,.95) !important;
}

#full-screen-search.open {
display:block !important;
}

#full-screen-search-close {
font-family: 'Oswald-Bold', Arial, Helvetica, sans-serif !important;
font-size: 60px !important;
color: #947d55 !important;
}

#full-screen-search-input {
	font-family: 'Raleway-Regular', Arial, Helvetica, sans-serif !important;
font-size: 32px!important;
color: #947d55 !important;
border:1px solid #947d55 !important;
	}
#full-screen-search-container input { color: #947d55 !important; }

@media only screen and (min-width:1200px) and (max-width:1550px) {
	.category_video_subhead_fix {width:70%;}
	.category_video_subhead_fix_btn {width:100%; text-align:center; margin:0;}
.more_header ul {width:100%;}
.more_header_sub {padding-top20px; padding-bottom:20px;}
.more_header_sub_btn {padding-top:20px; padding-bottom:20px;}
}

/* 2019 Media Query Resets */

@media only screen and (min-width:960px) and (max-width:980px) {

  #fb_1 { width:35%; }
  #fb_2 { width:31%; }
  #fb_3 { width:31%; }
  #fb_4 { width:31%; }
  #fb_5 { width:31%; }
  #fb_6 { width:35%; }

}

/* 2019 Media Query Resets End */

/*@media only screen and (min-width:960px) and (max-width:1200px) {

#fb_1 { width:43%; }
#fb_2 { width:27%; }
#fb_3 { width:27%; }
#fb_4 { width:27%; }
#fb_5 { width:27%; }
#fb_6 { width:43%; }
#article_set_box_1 { width:49%;}
#article_set_box_2 { width:49%;}
#article_set_box_3 { width:99%;}
.article_set_box_btm { width:49%; }
.article_container { width:65%; }
.sidebar_container { width:34%; }
.category_video_subhead_fix {width:100%;}
.category_video_subhead_fix_btn {width:100%; text-align:center; margin:0;}
.more_header ul {width:100%;}
.more_header_sub {padding-top:20px; padding-bottom:20px;}
.more_header_sub_btn {padding-top20px; padding-bottom:20px;}
}*/

@media only screen and (min-width:800px) and (max-width:959px) {

.main-navigation {
    display:none;
}
.site-title {
	display:none;
}
.mobile-navigation {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
.header_ad {display:none;}
.top-links { width:100%; background-color:#5e0000; height:20px; }

#mobi_nav_btn { display:block; }
#fb_1 { width:47.75%; margin:1.5%!important; }
#fb_2 { width:47.75%; margin:1.5% 1.5% 1.5% 0!important; }
#fb_3 { display:none; }
#fb_4 { width:97%; margin:0 1.5% 1.5% 1.5%!important; }
#fb_5 { display:none; }
#fb_6 { display:none; }
.inner_article_block { padding:0 1.5%!important;}
#article_set_box_1 { width:47.75%;}
#article_set_box_2 { width:49.25%; margin-right:1.5%!important; }
#article_set_box_2a { width:49.25%; margin-right:0px!important; }
#article_set_box_3 { width:100%; margin:1.5% 0!important; }
.ac_tag_divider { margin:1.5% 0!important; }
.article_set_box_btm { width:49%; }
.article_container { width:100%; }
.sidebar_container { width:100%; margin:0; }
.category_video_subhead {width:60%;}
.category_video_subhead_btn {width:40%; text-align:center; margin:0;}
.category_video_subhead_fix {width:100%;}
.category_video_subhead_fix_btn {width:100%; text-align:center; margin:0;}
.more_header ul {width:100%;}
.more_header_sub {padding-top:20px; padding-bottom:20px;}
.more_header_sub_btn {padding-top:20px; padding-bottom:20px;}
.about_author_img {
	display:none;
}
.about_author_img_mobile {
	display:block;
}

.logo_img_mobile {
	display:block;
}

#author_block {margin-top:5%;}
.about_author_details { width:100%; padding-top:80px; }
.about_author_container {margin-top:6%;}
#footer_block { background-image:url('http://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/ac_crimson_footer_bg_mobile.jpg'); }
}

@media only screen and (min-width:600px) and (max-width:799px) {
.logo_img_mobile img {width:70px; }

.main-navigation {
    display:none;
}

#mobi_nav_btn { display:block; }
.header_ad {display:none;}
.top-links { width:100%; background-color:#5e0000; height:20px; }

.site-title {
	display:none;
}
.mobile-navigation {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
#fb_1 { width:100%; }
#fb_2 { display:none; }
#fb_3 { display:none; }
#fb_4 { display:none; }
#fb_5 { display:none; }
#fb_6 { display:none; }
#fbv_1 { width:49%; }
#fbv_2 { width:49%; }
#fbv_3 { display:none; }
#fbv_4 { display:none; }
#morevidb_1 { width:49%; }
#morevidb_2 { width:49%; }
#morevidb_3 { width:99%; }
#allvidb_1 { width:49%; }
#allvidb_2 { width:49%; }
#allvidb_3 { width:49%; }
#allvidb_4 { width:49%; }
#allvidb_5 { display:none; }
#allvidb_6 { display:none; }
#rel_v1 { width:49%; }
#rel_v2 { width:49%; }
#rel_v3 { display:none; }
#article_set_box_1 { width:100%;}
#article_set_box_3 { width:100%; margin:1.5% 0!important; }
#article_set_box_2 { width:100%; margin:1.5% 0!important; }
#article_set_box_2a { width:100%; margin:1.5% 0!important; }
.article_group_inner { width:49%!important; }
.inner_article_block { padding:0 1.5%!important;}
.article_set_box_btm { width:99%; }
.article_container { width:100%; }
.sidebar_container { width:100%; margin:0; }
.category_set_block_header_link { font-size:22px; }
.category_set_title_author { font-size:15px; }
.category_set_title_author_link { font-size:15px; }
.category_set_title_views { font-size:15px; }
.category_set_title_comments { font-size:15px; }
.category_set_title_excerpt_link { font-size:15px; }
.category_set_icon_views img { width:20px; }
.category_set_icon_comments img { width:20px; }
.category_video_subhead {width:100%;}
.category_video_subhead_btn {width:100%; text-align:center; margin-bottom:2%; padding-right:0;}
.category_video_subhead_btn .more_header_btn { margin:0px; margin-bottom:2%;}
.category_video_subhead_fix {width:100%;}
.category_video_subhead_fix_btn {width:100%; text-align:center; margin-bottom:0; padding-right:0;}
.category_video_subhead_fix_btn .more_header_btn { margin:0px; margin-bottom:2%;}
.more_header ul {width:100%;}
.more_header_sub {padding-top:0px; padding-bottom:20px;}
.more_header_sub_btn {padding-top:0px; padding-bottom:20px;}
.about_author_img {
	display:none;
}
.about_author_img_mobile {
	display:block;
}

.logo_img_mobile {
	display:block;
}
#author_block {margin-top:5%;}
.about_author_details { width:100%; padding-top:80px; }
.about_author_container {margin-top:6%;}

.footer_link_block { height:600px; }
.footer_link_column { width:35%; }
#footer_block { background-image:url('https://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/ac_crimson_footer_bg_mobile.jpg'); }
}

@media only screen and (min-width:450px) and (max-width:599px) {
.logo_img_mobile img {width:70px; }

.header_mid { width:60%!important; }
.header_right { width:25%!important; }
.header_right_bg { background-image:none!important; }
.header_right_icon_container { padding:20px 30px 0px 60px!important; }

.main-navigation {
    display:none;
}

#mobi_nav_btn { display:block; }
.header_ad {display:none;}
.top-links { width:100%; background-color:#5e0000; height:20px; }

.site-title {
	display:none;
}
.mobile-navigation {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
#fb_1 { width:100%; }
#fb_2 { display:none; }
#fb_3 { display:none; }
#fb_4 { display:none; }
#fb_5 { display:none; }
#fb_6 { display:none; }
#fbv_1 { width:49%; }
#fbv_2 { width:49%; }
#fbv_3 { display:none; }
#fbv_4 { display:none; }
#morevidb_1 { width:49%; }
#morevidb_2 { width:49%; }
#morevidb_3 { width:99%; }
#allvidb_1 { width:49%; }
#allvidb_2 { width:49%; }
#allvidb_3 { width:49%; }
#allvidb_4 { width:49%; }
#allvidb_5 { display:none; }
#allvidb_6 { display:none; }
#rel_v1 { width:49%; }
#rel_v2 { width:49%; }
#rel_v3 { display:none; }
#article_set_box_1 { width:100%;}
#article_set_box_3 { width:100%; margin:1.5% 0!important; }
#article_set_box_2 { width:100%; margin:1.5% 0!important; }
#article_set_box_2a { width:100%; margin:1.5% 0!important; }
.article_group_inner { width:97%!important; margin: 0 1.5%!important; }
.inner_article_block { padding:0 2%!important;}
.article_set_box_btm { width:99%; }
.article_container { width:100%; }
.sidebar_container { width:100%; margin:0; }
.category_set_block_header_link { font-size:22px; }
.category_set_title_author { font-size:15px; }
.category_set_title_author_link { font-size:15px; }
.category_set_title_views { font-size:15px; }
.category_set_title_comments { font-size:15px; }
.category_set_title_excerpt_link { font-size:15px; }
.category_set_icon_views img { width:20px; }
.category_set_icon_comments img { width:20px; }
.category_video_subhead {width:100%;}
.category_video_subhead_btn {width:100%; text-align:center; margin-bottom:2%; padding-right:0;}
.category_video_subhead_btn .more_header_btn { margin:0px; margin-bottom:2%;}
.category_video_subhead_fix {width:100%;}
.category_video_subhead_fix_btn {width:100%; text-align:center; margin-bottom:0; padding-right:0;}
.category_video_subhead_fix_btn .more_header_btn { margin:0px; margin-bottom:2%;}
.more_header ul {width:100%;}
.more_header_sub {padding-top:0px; padding-bottom:20px;}
.more_header_sub_btn {padding-top:0px; padding-bottom:20px;}
.about_author_img {
	display:none;
}
.about_author_img_mobile {
	display:block;
}

.logo_img_mobile {
	display:block;
}
#author_block {margin-top:5%;}
.about_author_details { width:100%; padding-top:80px; }
.about_author_container {margin-top:6%;}

.footer_link_block { height:600px; }
.footer_link_column { width:35%; }
#footer_block { background-image:url('https://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/ac_crimson_footer_bg_mobile.jpg'); }
}

@media only screen and (max-width:449px) {
.logo_img_mobile img {width:60px; }

.header_mid { width:60%!important; }
.header_right { width:25%!important; }
.header_right_bg { background-image:none!important; }
.header_right_icon_container { padding:20px 30px 0px 60px!important; }

.main-navigation {
    display:none;
}

#mobi_nav_btn { display:block; }
.header_ad {display:none;}
.top-links { width:100%; background-color:#5e0000; height:20px; }

.site-title {
	display:none;
}
.mobile-navigation {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
#fb_1 { width:100%; margin:1.5% 0 .5% 0!important;}
#fb_2 { display:none; }
#fb_3 { display:none; }
#fb_4 { display:none; }
#fb_5 { display:none; }
#fb_6 { display:none; }
#fbv_1 { width:49%; }
#fbv_2 { width:49%; }
#fbv_3 { display:none; }
#fbv_4 { display:none; }
#morevidb_1 { width:49%; }
#morevidb_2 { width:49%; }
#morevidb_3 { width:99%; }
#allvidb_1 { width:49%; }
#allvidb_2 { width:49%; }
#allvidb_3 { width:49%; }
#allvidb_4 { width:49%; }
#allvidb_5 { display:none; }
#allvidb_6 { display:none; }
#rel_v1 { width:49%; }
#rel_v2 { width:49%; }
#rel_v3 { display:none; }
#article_set_box_1 { width:100%;}
#article_set_box_3 { width:100%; margin:1.5% 0!important; }
#article_set_box_2 { width:100%; margin:1.5% 0!important; }
#article_set_box_2a { width:100%; margin:1.5% 0!important; }
.article_group_inner { width:97%!important; margin: 0 1.5%!important; }
.inner_article_block { padding:0 2%!important;}
.article_set_box_btm { width:99%; }
.article_container { width:100%; }
.sidebar_container { width:100%; margin:0; }
.category_set_block_header_link { font-size:22px; }
.category_set_title_author { font-size:15px; }
.category_set_title_author_link { font-size:15px; }
.category_set_title_views { font-size:15px; }
.category_set_title_comments { font-size:15px; }
.category_set_title_excerpt_link { font-size:15px; }
.category_set_icon_views img { width:20px; }
.category_set_icon_comments img { width:20px; }
.category_video_subhead {width:100%;}
.category_video_subhead_btn {width:100%; text-align:center; margin-bottom:2%; padding-right:0;}
.category_video_subhead_btn .more_header_btn { margin:0px; margin-bottom:2%;}
.category_video_subhead_fix {width:100%;}
.category_video_subhead_fix_btn {width:100%; text-align:center; margin-bottom:0; padding-right:0;}
.category_video_subhead_fix_btn .more_header_btn { margin:0px; margin-bottom:2%;}
.more_header ul {width:100%;}
.more_header_sub {padding-top:0px; padding-bottom:20px;}
.more_header_sub_btn {padding-top:0px; padding-bottom:20px;}
.about_author_img {
	display:none;
}
.about_author_img_mobile {
	display:block;
}

.logo_img_mobile {
	display:block;
}
#author_block {margin-top:5%;}
.about_author_details { width:100%; padding-top:80px; }
.about_author_container {margin-top:6%;}

.footer_link_block { height:600px; }
.footer_link_column { width:35%; }
#footer_block { background-image:url('https://www.aggressivecomix.com/wp-content/themes/crimson-v2/images/ac_crimson_footer_bg_mobile.jpg'); }
}
